Bug 144170 - [patch] net-p2p/linux-edonkey-server allow install on amd64
Summary: [patch] net-p2p/linux-edonkey-server allow install on amd64
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-02-21 13:20 UTC by Andrius Morkunas
Modified: 2010-03-08 17:00 UTC (History)
0 users

See Also:


Attachments
file.diff (482 bytes, patch)
2010-02-21 13:20 UTC, Andrius Morkunas
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andrius Morkunas 2010-02-21 13:20:01 UTC
ONLY_FOR_ARCHS=i386 was added when Linux emulation didn't exist on amd64.

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2010-02-22 10:58:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2010-03-08 16:53:08 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2010-03-08 16:53:12 UTC
miwi        2010-03-08 16:53:02 UTC

  FreeBSD ports repository

  Modified files:
    net-im/linux-ymessenger Makefile 
    net-p2p/linux-jigdo  Makefile 
    net-p2p/linux-edonkey-core Makefile 
    net-p2p/linux-edonkey-server Makefile 
    net-p2p/linux-edonkey-tool-recovermet Makefile 
    devel/linux-runrev   Makefile 
    graphics/linux-XnViewMP Makefile 
    math/linux-relview   Makefile 
    sysutils/linux-procps Makefile 
    multimedia/netshow   Makefile 
    multimedia/vcdtools  Makefile 
  Log:
  - Allow to build on AMD64
  
  PR:             144165 144167 144168 144170 144171 144172 144173 144174
                  144183 144493 144496
  Submitted by:   Andrius Morkunas <hinokind@gmail.com>
  Feature safe:   yes
  
  Revision  Changes    Path
  1.12      +1 -1      ports/devel/linux-runrev/Makefile
  1.4       +1 -1      ports/graphics/linux-XnViewMP/Makefile
  1.10      +1 -1      ports/math/linux-relview/Makefile
  1.32      +0 -1      ports/multimedia/netshow/Makefile
  1.11      +1 -1      ports/multimedia/vcdtools/Makefile
  1.10      +2 -2      ports/net-im/linux-ymessenger/Makefile
  1.26      +2 -2      ports/net-p2p/linux-edonkey-core/Makefile
  1.13      +2 -2      ports/net-p2p/linux-edonkey-server/Makefile
  1.18      +1 -1      ports/net-p2p/linux-edonkey-tool-recovermet/Makefile
  1.12      +1 -1      ports/net-p2p/linux-jigdo/Makefile
  1.3       +1 -1      ports/sysutils/linux-procps/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"